@import '../../../styles/variables.scss';

.form_container {
    margin-top: 15px;
    display: flex;
    flex-direction: column;
    row-gap: 15px;
    margin-bottom: 10px;

    .error_message {
        color: $red;
        text-align: center;
        font-size: 12px;
    }
}

.btn_container {
    display: flex;
    justify-content: space-between;
    
    input {
        border: none;
        height: 50px;
        width: 40%;
        border-radius: 999px;
        color: $white;
        font-weight: 500;
    }

    input[type=reset] {
        background: $gray-lighter;
    }

    input[type=submit] {
        background: $primary;
    }
}